ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001977ClearOSapp-base - Base Systempublic2014-10-01 08:392014-11-13 09:46
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.6.0 Beta 2Fixed in Version6.6.0 Beta 2 
Summary0001977: Update clearos-epel blacklist
DescriptionThe following packages should be added to the clearos-epel blacklist:

- clamav*
- imapsync*
- pptpd*

And perhaps others.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-10-01 08:39 user2 New Issue
2014-10-01 08:39 user2 Status new => confirmed
2014-11-07 14:09 user2 Status confirmed => resolved
2014-11-07 14:09 user2 Fixed in Version => 6.6.0 Beta 2
2014-11-07 14:09 user2 Resolution open => fixed
2014-11-07 14:09 user2 Assigned To => user2
2014-11-13 09:46 user2 Status resolved => closed

SYSTEM WARNING: 'file_get_contents(): SSL: Connection reset by peer' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7

SYSTEM WARNING: 'file_get_contents(): Failed to enable crypto' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: operation failed' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7